Carregando...
0 arquivos curtidos
13 comentários
0 vídeos
1 envio
29 seguidores
330.395 downloads
  • Default
    Comentário fixado

    Update (Version 1.35) for build 1290 is out, cc @spartaque12 @NobleKlasse @g1905377

    19 de Dezembro de 2017
  • Default

    As you can see, update is now here (February 3, 2017).

    03 de Fevereiro de 2017
  • Default

    Sorry for the wait. Update uploaded, please wait for the 5mods team to approve it.

    03 de Fevereiro de 2017
  • Default

    @CorpseGrinder Sorry, the instructions are outdated (for an older version of the ASI loader). Do *not* rename any dsound.dll to asiloader.dll. Install this mod as normal, then the ASI loader (or the other way around), and things should "just work", without any additional steps to make the two mods work with each other.

    21 de Dezembro de 2015
  • Default

    Alexander Blade's ASI loader still works just fine with this mod. Just install them individually. Note: the ASI loader instructions tell you to delete previous versions of the ASI loader - dsound.dll - if you have them. That does not mean you should delete this mod's dsound.dll.

    20 de Dezembro de 2015
  • Default

    I'm no longer adding further settings, sorry. Just compatibility updates.
    (If someone else wants to improve, feel free.)

    @Robin-S - it's the dsound.dll you'd have to remove.

    20 de Dezembro de 2015
  • Default

    Just updated the mod for compatibility with latest patch again (December 17, 2015)!

    17 de Dezembro de 2015
  • Default

    @Taplots Why/how are you not running the latest patch?

    16 de Junho de 2015
  • Default

    @FutoChop123 Nothing I can really do about that, that's what can happen when a game's assets and camera aren't designed for and tested with high fields of view.

    14 de Junho de 2015
  • Default

    @fresh2015 Oh right, sorry, I forgot that ScriptHookV uses dinput8 as its name now. In that case, you don't need to do anything special. Install the FoV mod as normal (without any renaming or uncommenting and changing the ProxyLibrary line in fov.ini) and all should work - FoV mod and ScriptHook.

    12 de Junho de 2015